﻿@charset "UTF-8";

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/subset-PlayfairDisplay-Regular.eot');
    src: url('../fonts/subset-PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-PlayfairDisplay-Regular.woff2') format('woff2'),
        url('../fonts/subset-PlayfairDisplay-Regular.woff') format('woff'),
        url('../fonts/subset-PlayfairDisplay-Regular.ttf') format('truetype'),
        url('../fonts/subset-PlayfairDisplay-Regular.svg#PlayfairDisplay-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/subset-PlayfairDisplay-Italic.eot');
    src: url('../fonts/subset-PlayfairDisplay-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-PlayfairDisplay-Italic.woff2') format('woff2'),
        url('../fonts/subset-PlayfairDisplay-Italic.woff') format('woff'),
        url('../fonts/subset-PlayfairDisplay-Italic.ttf') format('truetype'),
        url('../fonts/subset-PlayfairDisplay-Italic.svg#PlayfairDisplay-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/subset-PlayfairDisplay-Bold.eot');
    src: url('../fonts/subset-PlayfairDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-PlayfairDisplay-Bold.woff2') format('woff2'),
        url('../fonts/subset-PlayfairDisplay-Bold.woff') format('woff'),
        url('../fonts/subset-PlayfairDisplay-Bold.ttf') format('truetype'),
        url('../fonts/subset-PlayfairDisplay-Bold.svg#PlayfairDisplay-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

html {
    -webkit-text-size-adjust: none;
}

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'Playfair Display', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #454040;
	line-height: 1.33;
	background: #fff;
}

/* Main Wrapper */

#mainWrapper {
	position: relative;
	text-align: left;
	margin: 0 auto;
	min-width: 375px;
	font-size: 18px;
	overflow: hidden;
}

/* Section */

.section {
	max-width: 1300px;
	margin: 0 auto;
}

/* Header */

#header {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	background: rgba(255,255,255,0.8739);
	z-index: 10000;
}

#header .section {
	position: relative;
	height: 171px;
}

#header .logo {
	position: absolute;
	left: 16px;
	top: 54px;
	width: 171px;
	z-index: 1;
}

#header .logo img {
	display: block;
	width: 100%;
}

#header .socials {
	position: absolute;
	right: 34px;
	top: 34px;
	margin: 0;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

#header .socials li {
	margin: 0 0 0 13px;
	padding: 0;
	list-style: none;
}

#header .socials li img {
	display: block;
	height: 34px;
	-webkit-transition: -webkit-transform 0.3s;
	transition: -webkit-transform 0.3s;
	-o-transition: transform 0.3s;
	transition: transform 0.3s;
	transition: transform 0.3s, -webkit-transform 0.3s;
}

#header .socials li a:hover img {
	-webkit-transform: scale(1.07);
	    -ms-transform: scale(1.07);
	        transform: scale(1.07);
}

#header .navi {
	position: absolute;
	right: 34px;
	top: 87px;
	margin: 0;
	padding: 0 0 0 250px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	width: 100%;
}

#header .navi li {
	margin: 0 0 0 35px;
	padding: 0;
	list-style: none;
	font-size: 24px;
	font-weight: bold;
	text-transform: lowercase;
}

#header .navi li:first-child {
	margin-left: 0;
}

/* Banner */

#banner {
	position: relative;
	background: no-repeat center top;
	background-size: cover;
	z-index: 1;
	padding-top: 1px;
}

#banner .image {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: -1;
	background: no-repeat center top;
	background-size: cover;
	-webkit-filter: grayscale(100%);
	        filter: grayscale(100%); 
}

#banner .section {
	display: block;
}

#banner .overlay {
	position: relative;
	width: 48.84615384615385%; /* 635px */
	height: 100%;
	padding: 120px 20px 30px;
	margin-top: 170px;
	z-index: 1;
	min-height: 499px;
}

#banner .overlay :last-child {
	margin-bottom: 0;
}

#banner .overlay:before {
	content: "";
	position: absolute;
	left: -9999em;
	top: 0;
	bottom: 0;
	right: 0;
	background: rgba(255,255,255,0.8739);
	z-index: -1;
}

#banner .overlay h2 {
	margin-bottom: 0;
}

/* Intro */


#intro .section {
	padding-top: 79px;
	padding-bottom: 69px;
}

#intro h2,
#intro h3 {
	text-align: center;
}

#intro .areas {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	max-width: 1033px;
	margin: 70px auto 0;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

#intro .areas .title {
	max-width: 230px;
	font-size: 24px;
	margin-top: 15px;
}

#intro .areas .listing {
	margin: 0;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	max-width: 678px;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

#intro .areas .listing li {
	position: relative;
	margin: 0 0 4.572271386430678%;
	padding: 0;
	list-style: none;
	width: 46.60766961651917%;
	overflow: hidden;
}

#intro .areas .listing li a {
	display: block;
}

#intro .areas .listing li img {
	display: block;
	width: 100%;
	-webkit-transition: -webkit-transform 0.8s ease-in-out;
	transition: -webkit-transform 0.8s ease-in-out;
	-o-transition: transform 0.8s ease-in-out;
	transition: transform 0.8s ease-in-out;
	transition: transform 0.8s ease-in-out, -webkit-transform 0.8s ease-in-out;
}

#intro .areas .listing li a:hover img {
	-webkit-transform: scale(1.07);
	    -ms-transform: scale(1.07);
	        transform: scale(1.07);
}

#intro .areas .listing li p {
	position: absolute;
	margin: 0;
	font-size: 24px;
	left: 17px;
	bottom: 30px;	
}

#intro .areas .listing li p.topLeft {
	left: 17px;
	top: 15px;
}

/* Treatments */

#treatments {
	background: #f6f6f6 url(../images/treatments-bg.svg) repeat-y center -293px;
}

#treatments .section {
	padding-top: 90px;
	padding-bottom: 230px;
}

#treatments .treatment {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	background: #f1f1f1;
	margin-bottom: 75px;
}

#treatments .treatment .text {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	padding: 75px 55px;
	font-size: 24px;
}

#treatments .treatment .text h3 {
	margin: 0 0 35px;
}

#treatments .treatment .text .readmore {
	display: table;
	margin-left: auto;
	margin-top: 25px;
}

#treatments .treatment .image,
#treatments .treatment .imageSlider {
	position: relative;
	width: 440px;
	min-height: 400px;
	overflow: hidden;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

#treatments .treatment .imageSlider .swiper-wrapper {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	height: 100%;
}

#treatments .treatment .imageSlider .swiper-slide {
	height: 100%;
	background: no-repeat center top;
	background-size: cover;
}

#treatments .treatment .image .pic {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	background: no-repeat center top;
	background-size: cover;
	-webkit-transition: -webkit-transform 0.8s ease-in-out;
	transition: -webkit-transform 0.8s ease-in-out;
	-o-transition: transform 0.8s ease-in-out;
	transition: transform 0.8s ease-in-out;
	transition: transform 0.8s ease-in-out, -webkit-transform 0.8s ease-in-out;
}

#treatments .treatment .image:hover .pic {
	-webkit-transform: scale(1.07);
	    -ms-transform: scale(1.07);
	        transform: scale(1.07);
}


/* Image Slider */

.imageSlider {
	position: relative;
	overflow: hidden;
}

.imageSlider .swiper-slide img {
	display: block;
	width: 100%;
}

.imageSlider .prevSlide,
.imageSlider .nextSlide {
	position: absolute;
	top: 50%;
	width: 19px;
	height: 34px;
	margin-top: -17px;
	background: url(../images/slider-arrows.svg) no-repeat left top;
	cursor: pointer;
	z-index: 1;
}

.imageSlider .prevSlide {
	left: 20px;	
}

.imageSlider .nextSlide {
	background-position: left bottom;
	right: 20px;
}

.imageSlider .dots {
	position: absolute;
	left: 10px;
	right: 10px;
	bottom: 0;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	z-index: 1;
	pointer-events: none;
}

.imageSlider .dots .swiper-pagination-bullet {
	width: 20px;
	height: 20px;
	margin: 0 7px 10px;
	background: #d8d8d8;
	border-radius: 100%;
	opacity: 1;
	pointer-events: auto;
}

.imageSlider .dots .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-color: #454040;
}

/* Content Style 1 */

.contentStyle1 {
	background: #fdfdfd url(../images/big-oval.svg) repeat-y center -250px;
}

.contentStyle1 .section {
	padding-top: 65px;
	padding-bottom: 65px;
}

.contentStyle1 h3 {
	text-align: center;
}

.contentStyle1 .text {
	max-width: 89%;
	margin: 0 auto;
	text-align: center;
}

/* Content Style 2 */

.contentStyle2 .section {
	padding-top: 65px;
	padding-bottom: 78px;
}

.contentStyle2 h3 {
	text-align: center;
	margin-bottom: 50px;
}

/* Content Style 3 */

.contentStyle3 h3 {
	text-align: center;
}

.contentStyle3 .section {
	padding-top: 65px;
	padding-bottom: 65px;
}

.contentStyle3 .intro {
	text-align: center;
	margin-bottom: 50px;
}

.twoCols {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.twoCols .col {
	width: 46.15384615384615%;
}

.twoCols .col:nth-of-type(1) {
	margin-right: auto;
}

.imageText {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 87px;
}

.imageText:nth-last-of-type(1) {
	margin-bottom: 0;
}

.imageText .image {
	width: 46.15384615384615%;
}

.imageText .image img {
	display: block;
	width: 100%;
}

.imageText .text {
	width: 49.23076923076923%;
	margin-left: auto;
	-ms-flex-item-align: center;
	    -ms-grid-row-align: center;
	    align-self: center;
}

.imageText .text :last-child {
	margin-bottom: 0;
}

.imageText:nth-of-type(odd) .image {
	-webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
	        order: 1;
}

.imageText:nth-of-type(odd) .text {
	margin-right: auto;
	margin-left: 0;
}

/* Testimonial */

.testimonial {
	background: url(../images/small-oval.svg) repeat-y center -380px, url(../images/big-oval.svg) repeat-y center -380px;
	background-color: #f1f1f1;
}

.testimonial .section {
	padding-top: 45px;
	padding-bottom: 45px;
}

.testimonial blockquote {
	margin: 0;
	padding: 35px 70px 0 100px;
	border: 0;
	font-size: 24px;
	font-style: normal;
	background: url(../images/quote-ico.svg) no-repeat;
}

.testimonial blockquote p:last-of-type {
	margin: 0;
}

.testimonial blockquote cite {
	margin: 27px 0 0;
	padding: 0;
	display: block;
	font-size: 28px;
	font-style: italic;
	text-align: right;
}

/* Contact Us */

#contactUs {
	position: relative;
	background: #0b0b0d;
	color: #fff;
	z-index: 1;
}

#contactUs .image {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url(../images/contact-us-image.jpg) no-repeat center top;
	background-size: cover;
	z-index: -1;
	-webkit-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

#contactUs .section {
	padding-top: 55px;
	padding-bottom: 35px;
}

#contactUs .content {
	max-width: 493px;
}

#contactUs h3 {
	margin-bottom: 20px;
}

#contactUs .fields {
	margin-top: 30px;
}

#contactUs .fields .field {
	margin-bottom: 30px;
}

#contactUs .fields .field .textbox,
#contactUs .fields .field textarea,
#contactUs .fields .field select {
	display: block;
	margin: 0;
	padding: 10px 30px;
	border: 0;
	width: 100%;
	height: 60px;
	font-family: 'Playfair Display', Arial, sans-serif;
	font-weight: normal;
	font-size: 24px;
	color: #454040;
	background: #fff;
	border-radius: 30px;
	-webkit-appearance: none;
}

#contactUs .fields .field select {
	padding-left: 27px;
	padding-right: 27px;
}

#contactUs .fields .field textarea {
	height: 188px;
	overflow: auto;
	padding-top: 17px;
	padding-bottom: 17px;
	resize: none;
}

#contactUs .fields .field .submitBtn {
	display: block;
	border: 0;
	padding: 0;
	margin: 0 0 0 auto;
	width: 200px;
	height: 64px;
	background: none;
	border-radius: 30px;
	cursor: pointer;
	color: #fff;
	font-family: 'Playfair Display', Arial, sans-serif;
	font-weight: normal;
	font-size: 24px;
	border: 3px solid #fff;
	-webkit-appearance: none;
	-webkit-transition: background-color 0.5s;
	-o-transition: background-color 0.5s;
	transition: background-color 0.5s;
}

#contactUs .fields .field .submitBtn:hover {
	background-color: #fff;
	color: #000;
}

/* Pricing */

#pricing {
	background: url(../images/small-oval.svg) no-repeat center -330px, url(../images/big-oval.svg) no-repeat center -300px;
	background-color: #f1f1f1;
}

#pricing .section {
	padding-top: 60px;
	padding-bottom: 40px;
}

#pricing h3 {
	text-align: center;
	margin-bottom: 50px;
}

#pricing .listing {
	margin: 0;
	padding: 0 40px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

#pricing .listing li {
	margin: 0 0 20px;
	padding: 0 10px;
	list-style: none;
	width: 25%;
	text-align: center;

}

#pricing .listing li a {
	display: inline-block;
	-webkit-transition: -webkit-transform 0.8s;
	transition: -webkit-transform 0.8s;
	-o-transition: transform 0.8s;
	transition: transform 0.8s;
	transition: transform 0.8s, -webkit-transform 0.8s;
}

#pricing .listing li a:hover {
	-webkit-transform: scale(1.05);
	    -ms-transform: scale(1.05);
	        transform: scale(1.05);
}

#pricing .listing li .price {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 140px;
	height: 100px;
	margin: 0 auto;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	color: #fff;
	font-size: 36px;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	padding-bottom: 8px;
	overflow: hidden;
	background: url(../images/price-bg.svg) no-repeat left top;
	background-size: 100%;
}

#pricing .listing li:nth-child(even) .price {
	background-position: left bottom
}

.dollarSign {
	content: "";
	display: inline-block;
	width: 0.4166666666666667em;
	height: 0.8333333333333333em;
	vertical-align: middle;
	margin-right: 0.1111111111111111em;
	margin-top: 0.22em;
	background: url(../images/dollar-sign.svg) no-repeat;
	background-size: 100%;
}

.dollarSign.black {
	background-position: left bottom;
}

#pricing .listing li .price span {
	display: block;
	font-size: 18px;
	margin-top: -30px;
}

#pricing .listing li .name {
	font-size: 24px;
	margin-top: 10px;
	margin-left: 5px;
}

#pricing .listing li .name span {
	display: block;
	font-size: 18px;
}

/* Girls */

#girls {
	margin-top: 70px;
	margin-bottom: 189px;
}

#girls .section {
	position: relative;
	background: #f1f1f1;
	padding: 58px 47px 40px;
}

#girls.darkVersion .section {
	background-color: #676767;
	color: #fff;
}

#girls .image {
	position: absolute;
	width: 380px;
	top: -68px;
	bottom: -68px;
	background: no-repeat center top;
	background-size: cover;
}

#girls .text {
	width: 750px;
	font-size: 24px;
	margin-left: auto;
}

#girls .text .bookBtn {
	display: table;
	margin-left: auto;
	margin-right: 126px;
	margin-top: 40px;
}

#girls.pushUp {
	margin-top: -150px;
	margin-bottom: 144px;
}

/* Get Started */

#getStarted {
	position: relative;
	z-index: 1;
	color: #fff;
}

#getStarted .image {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: -1;
	background: no-repeat center top;
	background-size: cover;
	-webkit-filter: grayscale(100%);
	        filter: grayscale(100%);
	z-index: -1;
	-webkit-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

#getStarted .section {
	min-height: 750px;
	padding-top: 150px;
	padding-bottom: 150px;
}

#getStarted .text {
	max-width: 813px;
}

/* Pricing Table */

#pricingTable {
	background: url(../images/pricing-table-bg.svg) no-repeat center bottom;
}

#pricingTable .section {
	padding-top: 50px;
	padding-bottom: 35px;
}

#pricingTable h3 {
	text-align: center;
}

#pricingTable .pricing {
	margin-bottom: 60px;
}

#pricingTable .pricing table {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}

#pricingTable .pricing table th,
#pricingTable .pricing table td {
	margin: 0;
	padding: 0 15px 0 0;
	text-align: left;
	font-size: 18px;
	font-weight: normal;
	vertical-align: top;
}

#pricingTable .pricing table th {
	font-size: 36px;
	border-bottom: 2px solid #000;
	padding-bottom: 17px;
}

#pricingTable .pricing table th span {
	display: block;
	font-size: 18px;
}

#pricingTable .pricing table th:nth-child(1) {
	width: 360px;
}

#pricingTable .pricing table td {
	padding-top: 15px;
	padding-bottom: 15px;
}

#pricingTable .pricing table tr:nth-child(2n+3) td {
	background: rgba(239,239,239,0.6);
	padding-top: 10px;
	padding-bottom: 10px;
}

#pricingTable .bookNow {
	display: table;
	margin: 0 30px 0 auto;
	text-align: center;
	font-size: 36px;
	color: #fff;
	-webkit-transition: -webkit-transform 0.8s;
	transition: -webkit-transform 0.8s;
	-o-transition: transform 0.8s;
	transition: transform 0.8s;
	transition: transform 0.8s, -webkit-transform 0.8s;
}

#pricingTable .bookNow:hover {
	-webkit-transform: scale(1.07);
	    -ms-transform: scale(1.07);
	        transform: scale(1.07);
}

/* Footer */

#footer {
	background: #d8d8d8;
}

#footer .section {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding-top: 60px;
	padding-bottom: 34px;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

#footer .left {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	margin-top: 88px;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

#footer .left .logo {
	display: block;
	width: 171px;
}

#footer .left .logo img {
	display: block;
	width: 100%;
}

#footer .left .links {
	margin: 0 0 0 55px;
	padding: 0;
}

#footer .left .links li {
	margin: 12px 0 0;
	padding: 0;
	list-style: none;
	font-size: 24px;
	font-weight: bold;
}

#footer .right .socials {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0 0 21px;
	padding: 0;
	width: 100%;
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	-ms-flex-item-align: start;
	    align-self: flex-start;
}

#footer .right .socials li {
	margin: 0 0 0 13px;
	padding: 0;
	list-style: none;
}

#footer .right .socials li img {
	display: block;
	height: 34px;
	-webkit-transition: -webkit-transform 0.3s;
	transition: -webkit-transform 0.3s;
	-o-transition: transform 0.3s;
	transition: transform 0.3s;
	transition: transform 0.3s, -webkit-transform 0.3s;
}

#footer .right .socials li a:hover img {
	-webkit-transform: scale(1.07);
	    -ms-transform: scale(1.07);
	        transform: scale(1.07);
}

#footer .right .feeds {
	margin: 0;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	max-width: 360px;
}

#footer .right .feeds li {
	margin: 0 0 2.777777777777778%;
	padding: 0;
	list-style: none;
	width: 31.38888888888889%;
}

#footer .right .feeds li:nth-last-child(-n+3) {
	margin-bottom: 0;
}

#footer .right .feeds li img {
	display: block;
	width: 100%;
}

/* Miscelleneous */

p {
	margin: 0 0 17px;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	margin: 0 0 17px;
}

ul,
ol {
	margin-bottom: 17px;
}

h2 {
	font-size: 48px;
	margin-bottom: 8px;
}

h3 {
	font-size: 36px;
	margin-bottom: 39px;
}

h4 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 17px;
}

a {
	outline: none;
	color: inherit;
	text-decoration: none;
}

a:hover {
	color: inherit;
}

img {
	border: 0;
	max-width: 100%;

}

.linkBtn {
	display: inline-block;
	min-width: 152px;
	border: 2px solid #454040;
	color: #454040;
	font-family: 'Playfair Display', Arial, sans-serif;
	font-size: 24px;
	padding: 8px 18px;
	font-weight: normal;
	text-align: center;
	-webkit-appearance: none;
	border-radius: 0;
	-webkit-transition: background-color 0.5s;
	-o-transition: background-color 0.5s;
	transition: background-color 0.5s;
}

.linkBtn:hover {
	color: #fff;
	background-color: #454040;
}

.linkBtn.linkBtnWhite {
	border-color: #fff;
	color: #fff;
}

.linkBtn.linkBtnWhite:hover {
	background-color: #fff;
	color: #454040;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    border-radius: 0;
}

strong {
	font-weight: bold;
}

::-webkit-input-placeholder {
	color: inherit;
	opacity: 1;
}

:-moz-placeholder {
	color: inherit;
	opacity: 1;
}

::-moz-placeholder {
	color: inherit;
	opacity: 1;
}

:-ms-input-placeholder {  
	color: inherit;
	opacity: 1;
}


/* Media Queries */

/* Large Screens (Desktops) */

@media only screen and (max-width : 1450px) {
	.section {
		max-width: 1200px;
	}	
	
	#girls .text {
		width: 680px;
	}
		
	.contentStyle1 .text {
		max-width: 85%;
	}

}

/* Tablet Screens (Landscape) */

@media only screen and (max-width : 1260px) {
	.section {
		max-width: 970px;
	}	
	
	#banner .overlay {
		width: 60%;
	}
	
	#girls {
		margin-bottom: 125px;
	}
	
	#girls .section {
		padding-left: 30px;
		padding-right: 30px;
	}
	
	#girls .text {
		width: 490px;
	}
	
	#girls .image {
		top: -36px;
		bottom: -36px;
	}
	
	#intro .section {
		padding-top: 70px;
		padding-bottom: 30px;
	}
	
	#getStarted .text {
		width: 668px;
	}
	
	#treatments .section {
		padding-bottom: 200px;
	}
	
	.imageText {
		margin-bottom: 50px;
	}
	
	#contactUs .image {
		background-position: 38% top;
	}
	
	#pricing .listing {
		padding-left: 0;
		padding-right: 0;
	}
	
	#pricingTable {
		background-position: 65% bottom;
	}
			
	#pricingTable .pricing table th:nth-child(1) {
		width: 225px;
	}
	
}


/* Tablet Screens (Portrait) */

@media only screen and (max-width : 991px) {
	.section {
		max-width: 750px;
		padding: 0 15px;
	}	
	
	#header .section {
		height: 130px;
	}
	
	#header .logo {
		left: 15px;
		top: 30px;
		width: 154px;
	}
	
	#header .socials {
		top: 20px;
		right: 15px;
	}
	
	#header .navi {
		right: 15px;
		top: 70px;
		padding-left: 200px;
	}
	
	#header .navi li {
		font-size: 19px;
		margin-left: 22px;
	}
	
	#banner .image {
		background-position: 70% top;
	}
	
	#banner .section {
		padding-left: 0;
		padding-right: 0;
	}
	
	#banner .overlay {
		margin-top: 129px;
		min-height: 540px;
	}
	
	#intro .section {
		padding-top: 50px;
		padding-bottom: 25px;
	}
	
	#intro .areas {
		display: block;
		margin-top: 40px;
	}
	
	#intro .areas .title {
		max-width: 100%;
		text-align: center;
		margin-bottom: 30px;
		margin-top: 0;
	}
	
	#intro .areas .listing {
		margin: 0 auto;
	}
	
	#intro .areas .listing li {
		width: 48%;
	}
	
	#treatments {
		background-size: 1100px;
	}

	#treatments .treatment {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	
	#treatments .treatment .image, 
	#treatments .treatment .imageSlider {
		margin: -30px auto 0;
	}
	
	#treatments .treatment .text {
		-webkit-box-ordinal-group: 2;
		    -ms-flex-order: 1;
		        order: 1;
		text-align: center;
		padding: 40px 30px;
	}
	
	#treatments .treatment .text .readmore {
		margin-right: auto;
		margin-top: 46px;
	}

	.contentStyle1 .section {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	
	.contentStyle1 .text {
		max-width: 95%;
	}
	
	.contentStyle2 .section {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	
	.contentStyle2 h3 {
		margin-bottom: 39px;
	}
	
	.imageText {
		display: block;		
	}
	
	.imageText .image {
		width: auto;
		margin-bottom: 30px;
	}
	
	.imageText .text {
		width: auto;
	}
	
	#contactUs .content {
		max-width: 406px;
	}
	
	#contactUs .image {
		background-position: 51% top;
		opacity: 0.4;
	}
	
	#girls {
		margin-top: 40px;
		margin-bottom: 82px;
	}
	
	#girls.pushUp {
		margin-bottom: 90px;
	}

	#girls .section {
		padding-top: 1px;
	}
	
	#girls .image {
		position: static;
		padding-bottom: 75.13586956521739%;
		margin: -37px auto 33px;
		width: 100%;
	}
	
	#girls .text {
		width: auto;
		text-align: center;
	}
	
	#girls .text .bookBtn {
		margin-right: auto;
		margin-top: 30px;
	}
	
	#getStarted .section {
		min-height: 621px;
		padding-top: 68px;
		padding-bottom: 51px;
	}
	
	#getStarted .text {
		width: 470px;
	}
	
	.twoCols {
		display: block;
	}
	
	.twoCols .col {
		width: auto;
	}
	
	.twoCols .col .imageSlider {
		margin-top: 30px;
	}
	
	.contentStyle3 .section {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	
	.contentStyle3 .intro {
		margin-bottom: 40px;
	}
	
	.testimonial blockquote {
		padding-right: 30px;
	}
	
	#pricingTable {
		background-position: 72% bottom;
	}
	
	#pricingTable .pricing {
		margin-bottom: 34px;
	}
	
	#pricingTable .pricing table th:nth-child(1) {
		width: 196px;
	}
	
	#footer .section {
		padding-top: 38px;
	}
	
	#footer .right .feeds {
		max-width: 260px;
	}

	#footer .left {
		margin-top: 51px;
	}
	
	#footer .left .logo {
		width: 154px;
	}
	
	#footer .left .links {
		margin-left: 30px;
	}
	
	#footer .left .links li {
		font-size: 21px;
	}
	

}

/* Mobile Screens */

@media only screen and (max-width : 767px) {
	#header .navi {
		display: none;
	}
	
	#header .section {
		padding-top: 10px;
	}
	
	#header .logo {
		position: static;
		display: block;
		margin: 0 auto;
		width: 135px;
		background-color: #fff;
	}
	
	#banner {
		padding-top: 0;
	}
	
	#banner .section {
		padding-top: 420px;
	}
	
	#banner .overlay {
		width: 100%;
		min-height: 1px;
		text-align: center;
		margin-top: 0;
		padding: 40px 15px 45px;
	}
	
	#intro {
		margin-bottom: 50px;
	}
		
	#intro .section {
		padding-top: 38px;
	}
	
	#intro .areas .listing li p {
		font-size: 4vw;
		left: 1.2vw;
		bottom: 2vw;
	}
	
	#intro .areas .listing li p.topLeft {
		left: 1.2vw;
		top: 2vw;
	}
	
	#treatments .section {
		padding-bottom: 175px;
	}
	
	#treatments .treatment .image, 
	#treatments .treatment .imageSlider {
		max-width: 440px;
		width: 100%;
		min-height: 0;
	}
	
	#treatments .treatment .image .pic,
	#treatments .imageSlider .swiper-slide {
		padding-bottom: 90.90909090909091%;
	}
	
	#treatments .treatment .text {
		padding: 30px 20px;
	}
	
	#treatments .treatment .imageSlider .swiper-wrapper {
		position: static;
		height: auto;
	}
	
	#girls {
		margin-bottom: 40px;
	}
	
	#girls.pushUp {
		margin-bottom: 50px;
	}
	
	#girls .section {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.contentStyle1 {
		background-size: 1400px;
		background-position: 38% 0;
	}
	
	.contentStyle1 .section {
		padding-top: 45px;
		padding-bottom: 45px;
	}
	
	.contentStyle2 .section {
		padding-top: 45px;
		padding-bottom: 45px;
	}
		
	#getStarted {
		background: #000;
	}
	
	#getStarted .section {
		min-height: 1px;
		padding-top: 45px;
	}
		
	#getStarted .image {
		opacity: 0.5;
		background-position: 70% top;
	}
		
	#getStarted .text {
		width: auto;
		text-align: center;
	}
	
	#contactUs .section {
		padding-top: 45px;
		padding-bottom: 25px;
	}
	
	#contactUs .image {
		opacity: 0.2;
		background-position: 60% top;
	}
	
	#contactUs .content {
		max-width: 100%;
		text-align: center;
	}
	
	#contactUs .fields .field .submitBtn {
		margin-right: auto;
	}
	
	.contentStyle3 .section {
		padding-top: 45px;
		padding-bottom: 45px;
	}
	
	.testimonial {
		background-size: 1200px;
		background-position: 65% top;
	}
	
	.testimonial blockquote {
		padding-left: 0;
		padding-right: 0;
		padding-top: 80px;
		text-align: center;
		background-position: center top;
	}
	
	.testimonial blockquote cite {
		text-align: center;
	}
	
	#pricing .listing li {
		width: 50%;
	}
	
	#pricing .section {
		padding-top: 45px;
		padding-bottom: 25px;
	}
	
	#pricing {
		background-size: 1900px;
		background-position: center 0;
	}
	
	#pricingTable {
		background-position: 81% bottom;
	}
	
	#pricingTable .section {
		padding-top: 45px;
	}
	
	#pricingTable .pricing {
		overflow: auto;
	}
	
	#pricingTable .bookNow {
		margin: 0 auto;
	}
	
	#footer .section {
		display: block;
		padding-top: 50px;
		padding-bottom: 50px;
	}
	
	#pricingTable .pricing table {
		width: 1000px;
	}
	
	#pricingTable .pricing table th:nth-child(1) {
		width: 250px;
	}
	
	#footer .left {
		display: block;
		margin-top: 0;
	}
	
	#footer .left .logo {
		margin: 0 auto 30px;
		width: 135px;
	}
	
	#footer .left .links {
		margin: 0 0 30px;
		text-align: center;
	}
	
	#footer .right .socials {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
	
	#footer .right .socials li {
		margin: 0 8px 10px;
	}
	
	#footer .right .feeds {
		max-width: 100%;
	}
		
	
}

@media only screen and (max-width : 534px) {

}

@media only screen and (max-width : 487px) {

}

@media only screen and (max-width : 479px) {

}